


#main.cart.v2 .evg-slick-prev-element{
    transform: translateY(-50%);
    left: -7px;
    cursor: pointer;
    position: absolute;
    top: 40%;
    padding: 15px;
    z-index: 3;
}

#main.cart.v2 .evg-slick-next-element {
    transform: translateY(-50%);
    left: initial;
    right: -7px;
    cursor: pointer;
    position: absolute;
    top: 40%;
    padding: 15px;
    z-index: 3;
}

#main.cart.v2 .evg-slick-prev, 
#main.cart.v2 .evg-slick-next {
    border-top: 3px solid #000000;
    border-right: 3px solid #000000;    
    height: 20px;
    width: 20px;
}

#main.cart.v2 .evg-slick-prev {
    transform: rotate(-135deg);
}

#main.cart.v2 .evg-slick-next {
    transform: rotate(45deg);
}


#main.cart.v2 .evg_wine_list{
    background: #fff;
}

#main.cart.v2 .evg_wine_list .evg_header{
    padding: 20px 0px;
    line-height: 30px;
}

#main.cart.v2 .evg_wine_list h2{
    display: block !important;
    margin: 0px;
    font-size: 22px !important;
    color: #28292C !important;
    line-height: 30px !important;
}
#main.cart .evg_wine_list .evg_header p{
    font-size:13px;
    margin:0;
}
#main.cart.v2 .evg_wine_list .evg_list_container{
    display: flex;
    flex-wrap: wrap;
}

#main.cart.v2 .evg_wine_list .evg_item{
    width: 10%  !important;
    padding: 8px;
    box-sizing: border-box;
}

#main.cart.v2 .evg_wine_list .evg_item .evg_thumb{
    display: flex;
    height: 180px;
}

#main.cart.v2 .evg_wine_list .evg_item .evg_thumb img{
    max-height: 180px;
    margin-bottom: 5px;
    object-fit: contain;
    display: block;
    width: 100%;
    height: auto;
}

#main.cart.v2 .evg_wine_list .evg_item h3{
    padding-top:10px;
    font-size: 16px;
    color: #28292C;
}

#main.cart.v2 .evg_wine_list .evg_item .evg_item_name a{
    text-decoration: none;
    font-size: 13px;
    outline: none;
}

#main.cart.v2 .evg-product-price{
    display: inline-block;
    color: inherit !important;
    text-decoration: inherit !important;
    font-style: inherit !important;
    text-decoration-line: inherit !important;
    font-family: inherit !important;
    margin-top:5px;
    margin-right: 10px;
    font-weight:bold;
    font-size:15px;
}

#main.cart.v2 .evg-product-price .tax{
    font-size:13px;
    font-weight:normal;
}

#main.cart.v2 #IS-recommend-cart-1{
    padding-bottom:15px;
}

@media screen and (max-width: 1200px){
    #main.cart.v2 .evg_wine_list .evg_header{
        padding-left:15px;
        padding-right:15px;
    }
}

@media screen and (max-width: 850px){

    #main.cart.v2 .evg_wine_list {
        padding: 0px;
    }

    #main.cart.v2 .evg_wine_list .evg_item{
    padding: 8px;
    box-sizing: border-box;
    }
    #main.cart.v2 .evg_wine_list .evg_header{
    padding:15px;
    line-height: 30px;
    }
}


/* モジュール：関連商品 */
.cart.v2 .module_relatedWiens {
    margin-top: 32px;
    padding: 32px;
    background: #fafafa;
}

.cart.v2 .module_relatedWiens h2 {
    padding-bottom: 16px;
    border-bottom: 1px solid #afafaf;
}

.cart.v2 .module_relatedWiens .list_container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 16px;
}

.cart.v2 .module_relatedWiens .list_container .item {
    width: calc(25% - 16px);
    margin: 8px;
}

.cart.v2 .module_relatedWiens .list_container .item a {
    display: block;
    width: 100%;
    font-size: 12px;
    line-height: 1.5em;
    text-decoration: none;
    color: #888888;
}

.cart.v2 .module_relatedWiens .list_container .item img {
    width: 100%;
}

.cart.v2 .module_relatedWiens .list_container .item a.thumb {
    display: flex;
    width: auto;
    height: auto;
    background: #fff;
    flex-direction: row;
    justify-content: center;
    position: relative;
    top: 0;
}

.cart.v2 .module_relatedWiens .list_container .item a.thumb img.non-square {
    width: auto;
    height: auto;
    max-height: calc(268px - 0px);
    padding: 16px;
}

.cart.v2 .module_relatedWiens .list_container .item .prd_name {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-top: 8px;
}

.cart.v2 .module_relatedWiens .list_container .item .price_zone {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

.cart.v2 .module_relatedWiens .list_container .item .price_zone .rate {
    display: inline-block;
    font-size: 12px;
    color: #D64A54;
    padding: 0 8px;
    border: 1px solid #D64A54;
    border-radius: 8px;
    margin-right: 4px;
}

.cart.v2 .module_relatedWiens .list_container .item .price_zone .price {
    font-size: 16px;
    color: #222222;
}

.cart.v2 .module_relatedWiens .list_container .item .price_zone .price>span {
    font-size: 12px;
    color: #afafaf;
    margin-left: 2px;
}

@media screen and (max-width:980px) {
    .cart.v2 .module_relatedWiens .list_container .item {
        width: calc(50% - 16px);
        margin: 8px;
    }

    .cart.v2 .module_relatedWiens {
        margin-top: 32px;
        padding: 32px;
        background: #fff;
    }

    .cart.v2 .module_relatedWiens .list_container .item a.thumb img.non-square {
        width: auto;
        height: calc(50vw - 48px);
        padding: 16px;
    }
}
